Information on source package gocr

Available versions

ReleaseVersion
stretch0.49-2
buster0.52-1
bullseye0.52-3
bookworm0.52-3
sid0.52-3

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-33481vulnerablevulnerablevulnerablevulnerablevulnerablestack-based buffer overflow in try_to_divide_boxes() in pgm2asc.c
CVE-2021-33480vulnerablevulnerablevulnerablevulnerablevulnerableuse-after-free in context_correction() in pgm2asc.c
CVE-2021-33479vulnerablevulnerablevulnerablevulnerablevulnerablestack-based buffer overflow in measure_pitch() in pgm2asc.c

Resolved issues

BugDescription
CVE-2005-1142Heap-based buffer overflow in the readpgm function in pnm.c for GOCR 0 ...
CVE-2005-1141Integer overflow in the readpgm function in pnm.c for GOCR 0.40, when ...

Search for package or bug name: Reporting problems